body {
    font-family: 'Open Sans', sans-serif;    
    width: 100%;
    padding: 20px 30px;
    margin: 0;
    font-size: 12px;
    box-sizing: border-box;
}
h1 {

    text-align: center;
    font-weight: 400;
    color: #000;
    /*                margin: 50px auto 20px;*/
    font-size: 24px;
}

h2 {
    display: block;
    text-align: Center;
    font-weight: 400;
    color: #000;
    margin: 0;
    font-size: 18px;
    padding: 20px 0;
}

h2 small {
    display: block;
    font-size: 14px;
    margin-top: 7px;
}


table {
    margin: 0 0 30px;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
}
td {
    word-wrap: break-word;
    border: 1px solid #000;
    vertical-align: top;
}

.header {
    width: 100%;
    position: fixed;
}

.footer {
    width: 100%;
    text-align: center;
    position: fixed;
}
.header {
    top: 0px;
}

.footer {
    bottom: 0px;
}

.footercreated, .footerbrand {
    width: 100%;
    position: fixed;
    text-align: right;
    bottom: 0px;
}

.footerbrand {
    text-align: left;
}
.pagenum:before {
    content: counter(page);
}

.flat-table {
    width: 100%;
    border-collapse: collapse;

}

.flat-table td:last-child, .flat-table th:last-child { border-right: 1px solid #000}
.flat-table tr:last-child td{ border-bottom: 1px solid #000}

.flat-table .th {
    width: 25%;
    color: #000;
    font-weight: bold;
    padding: 8px 15px;
    text-align: center;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    box-sizing: border-box;
}

.flat-table .thsub {
    color: #000;
    font-weight: bold;
    padding: 8px 15px;
    text-align: left;
    border-top: 1px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    box-sizing: border-box;

}

.flat-table td {
    color: #061D3E;
    padding: 8px 15px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    text-align: left;
    box-sizing: border-box;
    /* -webkit-print-color-adjust: exact; */
}


.flat-table .tdm {
    color: #061D3E;
    padding: 8px 35px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    text-align: left;
    box-sizing: border-box;
    /* -webkit-print-color-adjust: exact; */
}

.c2, .c3, .text-right {
    text-align: right !important;
}
.text-left {
    text-align: left !important;
}

.page-break-before {
    page-break-inside:avoid; 
    page-break-after:auto;
}
.botless
{
    border-bottom: none !important;
}
.topless
{
    border-top: none !important;
}
